Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590694 - [abrt] crash in jokosher-1.0-0.8.20091128bzr.fc12: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in jokosher-1.0-0.8.20091128bzr.fc12: Process /usr/bin/python wa...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jokosher
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christopher Brown
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:53a350c553a3be3e1ec75fa9721...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-10 13:58 UTC by stringy74
Modified: 2010-07-03 15:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-03 15:52:13 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-10 13:58 UTC, stringy74
no flags Details

Description stringy74 2010-05-10 13:58:24 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/jokosher
component: jokosher
executable: /usr/bin/python
kernel: 2.6.32.9-70.fc12.x86_64
package: jokosher-1.0-0.8.20091128bzr.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 stringy74 2010-05-10 13:58:27 UTC
Created attachment 412846 [details]
File: backtrace

Comment 2 Christopher Brown 2010-05-11 07:22:30 UTC
Thanks for the bug report.

There is a new version of jokosher being pushed to updates.

Can you test with this and let me know how you get on?

Thanks


Note You need to log in before you can comment on or make changes to this bug.